Bug 978899 - Rhevm-setup update shows error on upgrade from 3.2 to 3.3
Summary: Rhevm-setup update shows error on upgrade from 3.2 to 3.3
Keywords:
Status: CLOSED DUPLICATE of bug 971327
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup
Version: 3.2.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.2.1
Assignee: Moran Goldboim
QA Contact: Lukas Svaty
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-27 09:41 UTC by Lukas Svaty
Modified: 2013-06-30 12:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-30 12:02:40 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Lukas Svaty 2013-06-27 09:41:11 UTC
Description of problem:
On update from rhevm 3.2 (sf18) to rhevm 3.3 (is2), update of rhevm-setup shows error on transaction (conflict files)

Version-Release number of selected component (if applicable):
sf18->is2

How reproducible:
always

Steps to Reproduce:
1. add rhevm 3.3 repos
2. yum update rhevm-setup

Actual results:
During update error occures:

Transaction Check Error:
  file /usr/share/ovirt-engine/conf/version from install of rhevm-setup-3.3.0-0.4.master.el6ev.noarch conflicts with file from package rhevm-3.2.1-0.31.el6ev.noarch


Expected results:
rhevm-setup should be successfully updated

Additional info:

Comment 1 Moran Goldboim 2013-06-30 12:02:40 UTC

*** This bug has been marked as a duplicate of bug 971327 ***


Note You need to log in before you can comment on or make changes to this bug.